Bug 830401 - [abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-3.fc16: Process /usr/bin/python2.7 was killed by signal 5...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:cadb44f6c065d99a7662aa3a3b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 04:13 EDT by Michael
Modified: 2013-02-13 09:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (7.81 KB, text/plain)
2012-06-09 04:13 EDT, Michael
no flags Details
File: dso_list (15.94 KB, text/plain)
2012-06-09 04:13 EDT, Michael
no flags Details
File: build_ids (6.29 KB, text/plain)
2012-06-09 04:13 EDT, Michael
no flags Details
File: maps (93.56 KB, text/plain)
2012-06-09 04:13 EDT, Michael
no flags Details
File: backtrace (253.86 KB, text/plain)
2012-06-09 04:13 EDT, Michael
no flags Details

  None (edit)
Description Michael 2012-06-09 04:13:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/bin/pychess
executable:     /usr/bin/python2.7
kernel:         3.3.7-1.fc16.x86_64
pid:            15679
pwd:            /home/mjpuhala
reason:         Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
time:           Tue 05 Jun 2012 09:01:00 AM EDT
uid:            1000
username:       mjpuhala
var_log_messages: Jun  5 09:01:01 pudora abrt[15699]: Saved core dump of pid 15679 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-05-09:01:00-15679 (160743424 bytes)

backtrace:      Text file, 259956 bytes
build_ids:      Text file, 6437 bytes
dso_list:       Text file, 16323 bytes
event_log:      Text file, 8000 bytes
maps:           Text file, 95802 bytes

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:XDG_VTNR=1
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=6
:HOSTNAME=pudora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:MBK_IN_PH=ap
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=120bfce46e490f06c88b8c8800000011-1338818638.454769-954094832
:VH_MAXERR=10
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-c70dMz
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/mjpuhala
:IMSETTINGS_MODULE=none
:USER=mjpuhala
:LD_LIBRARY_PATH=/usr/lib64/alliance/lib
:USERNAME=mjpuhala
:MAIL=/var/spool/mail/mjpuhala
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/mjpuhala/.local/bin:/home/mjpuhala/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/mjpuhala
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1804
:LANG=en_US.UTF-8
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:HOME=/home/mjpuhala
:XDG_SEAT=seat0
:SHLVL=1
:MBK_C4_LIB=./cellsC4
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=mjpuhala
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-9VqJKgiFCC,guid=0cb3d7e222de1bc55cb05adc00000143
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mjpuhala
:DISPLAY=:0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-mjpuhala-MaFnhg/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1811,unix/unix:/tmp/.ICE-unix/1811
:GPG_AGENT_INFO=/tmp/keyring-c70dMz/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-c70dMz/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-pychess.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=15679

smolt_data:
:
:
:General
:=================================
:UUID: 0da82d58-43e1-4bc8-9906-fb046ffc1a27
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4522.51
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 7784
:System Swap: 9823
:Vendor: Hewlett-Packard
:System: HP Pavilion dv6 Notebook PC 0488100000242B10000620000
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4156:5194) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4156:5194) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4156:5194) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4156:5194) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4156:5194) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4156:5194) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:15164:4156:5194) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4156:5194) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4156:5194) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5194) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5194) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33128:4156:5194) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:70:4156:5194) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4156:5194) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4156:5194) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4156:5194) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4156:5194) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(4098:43624:4156:5194) pci, snd_hda_intel, MULTIMEDIA, Manhattan HDMI Audio [Mobility Radeon HD 5000 Series]
:(4098:26848:4156:5194) pci, radeon, VIDEO, Manhattan [Mobility Radeon HD 5400 Series]
:(32902:11537:4156:5194) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5194) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5194) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4156:5194) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pudora-lv_root / ext4 4096 4096 13081819 6840637 6185277 3276800 2425815 2425815
:/dev/sda2 /boot ext4 1024 1024 508745 405654 380054 128016 127741 127741
:/dev/mapper/vg_pudora-lv_home /home ext4 4096 4096 228204698 129192592 117770896 57114624 56868239 56868239
:

xsession_errors:
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:231: Warning: g_object_set_qdata: assertion `G_IS_OBJECT (object)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:240: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
:/usr/lib/python2.7/site-packages/pychess/Main.py:241: GtkWarning: IA__gtk_widget_set_events: assertion `!gtk_widget_get_realized (widget)' failed
Comment 1 Michael 2012-06-09 04:13:38 EDT
Created attachment 590561 [details]
File: event_log
Comment 2 Michael 2012-06-09 04:13:40 EDT
Created attachment 590562 [details]
File: dso_list
Comment 3 Michael 2012-06-09 04:13:42 EDT
Created attachment 590563 [details]
File: build_ids
Comment 4 Michael 2012-06-09 04:13:45 EDT
Created attachment 590564 [details]
File: maps
Comment 5 Michael 2012-06-09 04:13:48 EDT
Created attachment 590565 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:21:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:07:33 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.